@charset "utf-8";

@media screen and (max-width : 640px) {
#tmp_slider {
    padding: 20px 0 0;
}
#tmp_mainvisual {
    margin: 0 -10px;
}
#tmp_mainvisual .visual_img {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
}
#tmp_mainvisual .visual_img:after {
    display: none;
}
#tmp_mainvisual .visual_txt {
    opacity: 1;
    background: transparent;
    padding: 0;
    text-align: right;
	bottom:28px;
}
#tmp_mainvisual .visual_txt span {
    display: inline-block;
    background-image: -moz-linear-gradient( 0deg, rgb(208,234,243) 0%, rgb(208,247,238) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(208,234,243) 0%, rgb(208,247,238) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(208,234,243) 0%, rgb(208,247,238) 100%);
    padding: 0 6px 0 7px;
    margin-top: 2px;
}
#tmp_mainvisual .visual_txt_sm {
    font-size: 71.4%;
    padding-right: 0;
    padding-top: 3px !important;
    display: block;
}
#tmp_mainvisual .visual_txt_lg {
    font-size: 85.7%;
    display: block;
}
#tmp_mainvisual .btn_slides {
    font-size: 85.7%;
}
#tmp_mainvisual .slick_control {
    text-align: center;
    margin: 0 0 0;
    padding: 1px 0 5px 12px;
    background-image: -moz-linear-gradient( 0deg, rgb(208,234,243) 0%, rgb(208,247,238) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(208,234,243) 0%, rgb(208,247,238) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(208,234,243) 0%, rgb(208,247,238) 100%);
}
#tmp_mainvisual .slick-dots li {
    margin: 3px 15px;
}
#tmp_artwalk {
    margin: 50px 0 0;
    min-height: 299px;
}
#tmp_artwalk:before {
    width: 132px;
    height: 299px;
    background: transparent url(/shared/templates/digital_top/images/main/sp_big_bg.png) no-repeat top left;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    top: 0;
    right: auto;
    left: 0;
}
.artwalk_inner {
    float: none;
    padding: 33px 5px 20px 14px;
}
.artwalk_ttl {
    font-size: 178.5%;
    padding: 0 0 16px;
}
.artwalk_cnt {
    line-height: 1.58;
}

#tmp_topic {
    padding: 61px 0 40px;
}
.block_header h2 {
    font-size: 171.4%;
    padding-bottom: 7px;
    background-size: 48px auto;
    -webkit-background-size: 48px auto;
    -moz-background-size: 48px auto;
}
.block_header h2 span {
    font-size: 45.83%;
    padding-left: 7px;
    top: -4px;
}
.topic_desc {
    margin: 25px auto;
    line-height: 1.58;
}
#tmp_contents .topic_block ul {
    margin: 0;
}
.topic_block li {
    width: 100%;
    float: none;
    padding: 0;
    margin: 0 0 20px;
}
.topic_block .topic_item {
    padding: 10px 15px 44px;
}
.topic_img {
    max-width: 100%;
    margin: 0;
    padding: 0 41px;
}
.topic_txt {
    font-size: 92.8%;
    padding: 9px 0 0;
}
.topic_url {
    bottom: 12px;
    right: 15px;
}
.topic_url a {
    font-size: 92.8%;
    background: transparent url(/shared/templates/digital_top/images/main/arrow_link.png) no-repeat 100% 0;
    background-size: 25px auto;
    -webkit-background-size: 25px auto;
    -moz-background-size: 25px auto;
    padding-right: 31px;
}
#tmp_course {
    padding: 42px 0 50px;
}
.course_block {
    padding: 30px 0 0;
}
.course_img {
    width: 100%;
    float: none;
}
.course_cnt {
    overflow: hidden;
    padding: 8px 15px 43px 15px;
}
.course_ttl {
    font-size: 114.2%;
    padding: 0 0 15px;
    margin: 0 0 12px;
    background-size: 38px auto;
    -webkit-background-size: 38px auto;
    -moz-background-size: 38px auto;
}
#tmp_contents .course_list ul {
    padding-top: 7px;
    margin-left:0;
}
.course_list li {
    background: transparent url(/shared/templates/digital_top/images/main/list_dot.png) no-repeat 0 7px;
    background-size: 4px auto;
    -webkit-background-size: 4px auto;
    -moz-background-size: 4px auto;
    padding: 0 0 3px 13px;
}
.course_link {
    bottom: 12px;
    right: 15px;
}
.course_link a {
    font-size: 92.8%;
    background: transparent url(/shared/templates/digital_top/images/main/arrow_link.png) no-repeat 100% 0;
    background-size: 25px auto;
    -webkit-background-size: 25px auto;
    -moz-background-size: 25px auto;
    padding-right: 31px;
}
.course_btn {
    width: 300px;
    min-height: 45px;
    margin: 28px auto 0;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    padding: 1px;
    overflow: hidden;
}
.course_btn a {
    background: #ffffff url(/shared/templates/digital_top/images/main/sp_arrow_link_lg.png) no-repeat 100% center;
    background-size: 43px auto;
    -webkit-background-size: 43px auto;
    -moz-background-size: 43px auto;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    width: 298px;
    min-height: 43px;
    font-size: 92.8%;
    padding: 13px 65px 9px;
}
#tmp_introduce {
    padding: 53px 0 60px;
}
/* 編集領域 */
#tmp_contents h3 {
	margin-top:29px;
    padding: 13px 0 11px;
    font-size: 114.2%;
}
#tmp_contents h3:before {
    height: 2px;
}
.format_top.custom_digital div.col2 div.col2 div.col2L,
.format_top.custom_digital div.col2 div.col2 div.col2R {
	width: 50%;
	float: left;
	clear:none;
	padding: 0 10px;
}
.format_top.custom_digital div.col2 div.col2L,
.format_top.custom_digital div.col2 div.col2R {
	padding: 0;
}
.format_top.custom_digital div.col2 div.col2L {
	margin-bottom:10px;
}
.format_top.custom_digital div.col2 div.col2,
.format_top.custom_digital div.col2 div.col2 {
	margin: 0 -10px;
	width:auto;
}
.introduce_cnt {
    padding: 6px 0 0;
}
.introduce_item .introduce_cnt a {
    font-size: 92.8%;
    background: transparent url(/shared/templates/digital_top/images/main/left_arrow.png) no-repeat 0 4px;
    background-size: 10px auto;
    -webkit-background-size: 10px auto;
    -moz-background-size: 10px auto;
    padding-left: 16px;
    line-height: 1.5;
}
.introduce_btn {
    width: 300px;
    min-height: 45px;
    margin: 11px auto 0;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    padding: 1px;
    overflow: hidden;
}
.introduce_btn a {
    background: #ffffff url(/shared/templates/digital_top/images/main/sp_arrow_link_lg.png) no-repeat 100% center;
    background-size: 43px auto;
    -webkit-background-size: 43px auto;
    -moz-background-size: 43px auto;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    width: 298px;
    min-height: 43px;
    font-size: 92.8%;
    padding: 13px 65px 9px;
}
#tmp_bigmap {
    padding: 42px 0 50px;
}
#tmp_bigmap iframe {
    width: 100% !important;
    height: auto !important;
}
.bigmap_sub_ttl {
    padding: 24px 0;
    text-align: left;
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
.format_top.custom_digital div.col2 div.col2:after,
.format_top.custom_digital div.col2 div.col2:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}
}